PHP Manual
Prev |  | Next

# cpdf_clip

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_clip -- Clips to current path

## Description

bool cpdf_clip ( int pdf_document )

Clips all drawing to the current path.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_circle | Up | cpdf_close